/*     456835 : 이미지      */
.img__456835__ {max-width:100%}
.img__456835__ * {box-sizing:border-box}
.img__456835__ a {display:block;vertical-align:top}
.img__456835__ img {width:1920px;vertical-align:top}

/*     456845 : 실선      */
.solid_line__456845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__456845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__456845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__456845__ {height:20px}
}

/*     456855 : 이미지      */
.img__456855__ {max-width:100%}
.img__456855__ * {box-sizing:border-box}
.img__456855__ a {display:block;vertical-align:top}
.img__456855__ img {width:1920px;vertical-align:top}

